=== debian/changelog ===
gpspmgui (0.0.1) unstable; urgency=low

  * Initial form of psx4m-gui

 -- Bonapart <bonapart@programist.ru>  Wed, 1 Dec 2011 03:28:32 +0000
