## gpspmgui 0.0.2

=== debian/changelog ===
gpspmgui (0.0.2) unstable; urgency=low

  * small fixes

 -- Bonapart <bonapart@programist.ru>  Wed, 1 Dec 2011 03:28:32 +0000
