## gpspmgui 0.0.3

=== debian/changelog ===
gpspmgui (0.0.3) unstable; urgency=low

  * small fixes

 -- Bonapart <bonapart@programist.ru>  Wed, 1 Dec 2011 05:28:32 +0000
 
