=== debian/control ===
Source: gpspmgui
Section: user/games
Priority: extra
Maintainer: bonapart <bonapart@programist.ru>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1)
Standards-Version: 3.7.3
Homepage: http://notaz.gp2x.de/

Package: gpspmgui
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends},gpspm
Description: gpSP GameBoyAdvance emulator
 Port of the famous gpSP emulator for PSP
 It is widely known for it's speed and compability.
 If u like it i will be happy to have a beer
 donation wmz:Z111042450361
XSBC-Bugtracker: http://maemo.team16.ru/index.php?page=8
XB-Maemo-Display-Name: GBA emulator-gpSP
XB-Maemo-Icon-26:
 MB5!.1PT*&@H````-24A$4@```#`````P"`````!R::9;````"7!(67,```L2
 M```+$@'2W7[\```#Q$E$051(B>55RVY=11"LZIESSGWX/OT.D(!-`@@<"9`2
 MA458L.`/8,]?\`DLV?$%K&"%@P0(6"""B(@BB(/!<2(9)\;)#2:VSWV>F6X6
 M-T_#QCL$LQQ5=:FZIVMH.-R10^+_GP1_R+:2AYV#WWA`A9GA80$"!H`PDC#`
 M`,8Y/J97.I+=C!S#3DS8^ETG3PRV^P^*^+#L"3("V;'CW>O')BON.0.H:MJN
 MR%2D3!3]O1LGVE>O[42#@`2`YLNG7G#[J[\G4>$`%MV2F`Y]%4"DB$T\M>36
 MKZQ>WRF626N^\T:K<^G'W5IB-#.`HT'9*8=2B@*`9!A,O[+4[/WZ_LHYTMY[
 M\^+*YBA)HIE*DB0B;A0`2"E"S<*P$&*`QL+BXC?OGO.&KR_]D:69!4"F)[T#
 M[H]3QTZ[6SD79B[O_G"AW8-Y-/H33:H!B/.5[R,.#,;DU69N[6?77-F&A42/
 M^6,]LW'[T_Y*//A6S+\HD)^O[4L$I^OJ40Y&#5X`P,\IH22@$*@8:.(-[.6.
 M-,;,/#*C3<QU]L1(U(Q(@JJE;B12)&I&4<)3M4]6*N*94KNMLU_>J`D$#1JF
 MIISSL^N79\^LNU&_$P5$ER5]>_&CK;+SXD/Y^?3.DT]?W4S`!JR7'2VW@E]I
 M')T;_%:7KA/%Z"5_X?3K7YW],''>)5HZG4MK9E-%T`!D:BAKS5)S-+M9-*-O
 M"%WOM;<"MG[)KM([GXC+E]NGKWS7]20;1"MT!/NPN=M&B6EF,'WFVV3A_,>M
 MM;(7[\CBIDF^615`Z@3`2&<"V,#J"LN+B<_.#,^W;M_,'.DIQDKWDV&-P8$-
 M9Z"M]A*1R*"+[4)BE\G>YR;.I=$,WA,FPQW)Q$AI.`-XLH":CZ%:BZ!N`PF,
 M,`/,/`!&/;6_K5$@=6\`6@"II$:`42#F*-0"'!-,XL:1I84O!I395`$\NJ8,
 MSB")F1D`-3]2`BZ_&"^&280K<A_,>_M-+9R8&D$`@\+GO;I9.%G=K:]%5_ST
 M]Q!AZD`Q,,*D4WB[/I\&=REK3Q8&EL#'X08@!D)-5;(_;WN/C>1XI5PJMC<J
 M:5XSZ&,:),'=D0S,.3_87H400%*=F6^7)0Q]W6>IYP,14PU%&.Z9=^CO;&WW
 M)"P38V_UF=FI"F*@<UX\`2`&C1H-WJ'7N74K!^B+9:;C8AJ2VN1TJYH(S,9]
 M)2@&+?*[G3MYX06`[WUZP"-8K:3EU`M@&D:#8;?_J"<?EOT'#[$P,X7!.4<"
 M&F,@!?>B%0"DOW3X]"[^^9X'X^8^_M`*_\)/\;]`^`LV\=XH^E$_$@````!)
 '14Y$KD)@@@"D
 `
