## gpspmgui 0.0.4-2

=== debian/changelog ===
gpspmgui (0.0.4-2) unstable; urgency=low

  * sound bug

 -- Bonapart <bonapart@programist.ru>  Wed, 1 Dec 2011 05:28:32 +0000
 

gpspmgui (0.0.4-1) unstable; urgency=low

  * small fixes

 -- Bonapart <bonapart@programist.ru>  Wed, 1 Dec 2011 05:28:32 +0000
 
