## gpspmgui 0.0.4-3

=== debian/changelog ===
gpspmgui (0.0.4-3) unstable; urgency=low

  * autobuilder bug

 -- Bonapart <bonapart@programist.ru>  Wed, 2 Dec 2011 05:28:32 +0000
 
