## gpspmgui 0.0.5

=== debian/changelog ===
gpspmgui (0.0.5) unstable; urgency=low

  * Diablo port

 -- Bonapart <bonapart@programist.ru>  Wed, 2 Dec 2011 12:28:32 +0000
 
