## gpspmgui 2.0.3

=== debian/changelog ===
gpspmgui (2.0.3) unstable; urgency=low

  * Fix of autobuilder
  * Fix of psx4m-gui settings merging

 -- Bonapart <bonapart@programist.ru>  Wed, 17 Dec 2011 12:28:32 +0000
 
