=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/games
 Priority: extra
 Maintainer: bonapart <bonapart@programist.ru>
-Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1)
+Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.3)
 Standards-Version: 3.7.3
 Homepage: http://notaz.gp2x.de/
