=== debian/changelog ===
gpspmgui (2.0.4) unstable; urgency=low

  * Fixed options layout

 -- sakya <sakya_tg@yahoo.it>  Sun, 22 Apr 2012 12:02:51 +0000
