## gpspmgui 3.1.2-1

=== debian/changelog ===
gpspmgui (3.1.2-1) unstable; urgency=low

  * Fixed improper escaping of apostrophes, which prevented some files from launching

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sat, 16 Mar 2013 13:29:16 +0100

gpspmgui (3.1.1-1) unstable; urgency=low

  * Support for extracting info from zipped ROMs
  * Fixed a typo

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Fri, 01 Mar 2013 21:22:13 +0100

gpspmgui (3.1.0-1) unstable; urgency=low

  * A fresh start

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sun, 24 Feb 2013 10:39:25 +0100
