=== debian/control ===
Source: gpspmgui
Section: user/games
Priority: extra
Maintainer: Grzegorz Gidel <grg.gdl@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, zlib1g-dev
Standards-Version: 3.8.4
Homepage: http://talk.maemo.org/showthread.php?t=80545

Package: gpspmgui
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, gpspm (>= 3.1)
Description: A graphical user interface for the gpSP (gpspm) Game Boy Advance emulator.
XSBC-Maemo-Display-Name: gpSP GUI
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAKJWlDQ1BpY2MA
 AEjHnZZ3VFTXFofPvXd6oc0wdBh6r1IGEOkdpFdRGGYGGMoAwwzYCyIqEFFE
 pCmCBAUMGA1FYkUUCwFRAXtAgoASg1FsqGRG1kp8eXnv5eX3xz3f2mfvc/fZ
 e9+1LgAkLz8uLx2WAiCNJ+AHe7rQI6Oi6dh+AAM8wABzAJisrAz/EI9QIJK3
 uys9S+QE/kWvhwEkXm8ZewXS6eD/kzQrgy8AAAoU8RI2J4sl4jwRp+YIMsT2
 WRFT41PEDKPEzBclKGJ5MScustFnn0V2EjM7jccWsTjnDHYaW8w9It6RLeSI
 GPETcX42l5Mj4tsi1koVpnFF/FYcm8ZhZgGAIontAg4rScRmIibxQ4NdRbwU
 ABwp8QuO/4IFnNUC8aVc0zPW8LmJSQK6Hkufbm5ry6B7cXJSOQKBcSCTlcLk
 s+mu6WkZTN4aABbv/Fky4trSRUW2Nre1tja2MDH/olD/dfNvStzbRXoZ9Lln
 EK3vD9tf+aXXAcCYE9Vm9x+2+AoAOrYBIH/vD5vWIQAkRX1rH/jiPjTxvCQJ
 BBl2pqY5OTkmXA7LRFzQ3/U/Hf6Gvnififi438tDd+MkMIWpArq4bqz01HQh
 n56VwWRx6MZ/HuJ/HPjXeRgFcxI4fA5PFBEumjIuL1HUbh6bK+Cm8+hc3n9q
 4j8M+5MW51okSv0nQI01AVIDVID83AdQFCJAYg6Ku/573/zw4SBQtEaoTS7O
 /WdB/34qXCx+ZHETP8e5BofSWUJ+9uKe+LMEaEAAkoAKFIAq0AR6wBhYABtg
 D5yAO/ABASAURIFVgAWSQBrggxywHmwB+aAQ7Ab7QCWoAfWgEbSAE6ADnAYX
 wGVwHdwAQ+A+GAUT4BmYBa/BPARBWIgMUSAFSA3ShgwhC4gBLYPcIT8oGIqC
 4qBEiAcJofXQVqgQKoEqoVqoEfoWOgVdgK5Cg9BdaAyahn6F3sMITIKpsAqs
 A5vCDNgZ9oVD4ZVwIpwJr4Xz4F1wOVwHH4Pb4QvwdXgIHoWfwXMIQIgIDVFH
 jBEG4ooEINFIAsJHNiIFSBlSh7QgXUgvcgsZRWaQdygMioKio4xR9igvVBiK
 hcpEbUQVoSpRR1HtqB7ULdQYahb1CU1GK6MN0XZob3QkOhGdg85Hl6Eb0G3o
 S+gh9AT6NQaDoWF0MTYYL0wUJhmzDlOEOYBpxZzHDGLGMXNYLFYBa4h1wAZg
 mVgBNh9bgT2GPYe9iZ3AvsURcWo4C5wHLhrHw+XiynBNuLO4m7hJ3DxeCq+N
 t8MH4Nn4NfhifD2+Cz+An8DPE6QJugQHQighmbCFUE5oIVwiPCC8JBKJGkRb
 YhCRS9xMLCceJ14hjhHfkWRIBiRXUgxJSNpFOkI6T7pLekkmk3XITuRosoC8
 i9xIvkh+RH4rQZEwkfCWYEtskqiSaJe4KfFcEi+pLeksuUpyrWSZ5EnJAckZ
 KbyUjpSrFFNqo1SV1CmpEak5aYq0uXSAdJp0kXST9FXpKRmsjI6MuwxbJk/m
 sMxFmXEKQtGkuFJYlK2UesolygQVQ9WlelOTqYXUb6j91FlZGVlL2XDZ1bJV
 smdkR2kITYfmTUulFdNO0IZp7+VU5JzlOHI75Vrkbsq9kVeSd5LnyBfIt8oP
 yb9XoCu4K6Qo7FHoUHioiFI0UAxSzFE8qHhJcUaJqmSvxFIqUDqhdE8ZVjZQ
 DlZep3xYuU95TkVVxVMlQ6VC5aLKjCpN1Uk1WbVU9azqtBpFbZkaV61U7Zza
 U7os3ZmeSi+n99Bn1ZXVvdSF6rXq/erzGroaYRq5Gq0aDzUJmgzNBM1SzW7N
 WS01LX+t9VrNWve08doM7STt/dq92m90dHUidLbrdOhM6crreuuu1W3WfaBH
 1nPUy9Sr07utj9Fn6KfoH9C/YQAbWBkkGVQZDBjChtaGXMMDhoNGaCNbI55R
 ndGIMcnY2TjbuNl4zIRm4meSa9Jh8txUyzTadI9pr+knMyuzVLN6s/vmMuY+
 5rnmXea/WhhYsCyqLG4vIS/xWLJpSeeSF5aGlhzLg5Z3rChW/lbbrbqtPlrb
 WPOtW6ynbbRs4myqbUYYVEYgo4hxxRZt62K7yfa07Ts7azuB3Qm7X+yN7VPs
 m+ynluou5SytXzruoOHAdKh1GF1GXxa37NCyUUd1R6ZjneNjJ00ntlOD06Sz
 vnOy8zHn5y5mLnyXNpc3rnauG1zPuyFunm4Fbv3uMu5h7pXujzw0PBI9mj1m
 Pa0813me90J7+Xrt8RrxVvFmeTd6z/rY+Gzw6fEl+Yb4Vvo+9jPw4/t1+cP+
 Pv57/R8s117OW94RAAK8A/YGPAzUDcwM/D4IExQYVBX0JNg8eH1wbwglJDak
 KeR1qEtocej9ML0wYVh3uGR4THhj+JsIt4iSiNFI08gNkdejFKO4UZ3R2Ojw
 6IbouRXuK/atmIixismPGV6pu3L1yqurFFelrjoTKxnLjD0Zh46LiGuK+8AM
 YNYx5+K946vjZ1murP2sZ2wndil7muPAKeFMJjgklCRMJTok7k2cTnJMKkua
 4bpyK7kvkr2Sa5LfpASkHElZSI1IbU3DpcWlneLJ8FJ4Pemq6avTBzMMM/Iz
 RjPtMvdlzvJ9+Q1ZUNbKrE4BVfQz1SfUE24TjmUvy67KfpsTnnNytfRq3uq+
 NQZrdq6ZXOux9ut1qHWsdd3r1ddvWT+2wXlD7UZoY/zG7k2am/I2TWz23Hx0
 C2FLypYfcs1yS3JfbY3Y2pWnkrc5b3yb57bmfIl8fv7IdvvtNTtQO7g7+ncu
 2Vmx81MBu+BaoVlhWeGHIlbRta/Mvyr/amFXwq7+Yuvig7sxu3m7h/c47jla
 Il2ytmR8r//e9lJ6aUHpq32x+66WWZbV7CfsF+4fLfcr76zQqthd8aEyqXKo
 yqWqtVq5emf1mwPsAzcPOh1sqVGpKax5f4h76E6tZ217nU5d2WHM4ezDT+rD
 63u/Znzd2KDYUNjw8QjvyOjR4KM9jTaNjU3KTcXNcLOwefpYzLEb37h909li
 3FLbSmstPA6OC48//Tbu2+ETvie6TzJOtnyn/V11G6WtoB1qX9M+25HUMdoZ
 1Tl4yudUd5d9V9v3Jt8fOa1+uuqM7Jnis4SzeWcXzq09N3c+4/zMhcQL492x
 3fcvRl683RPU03/J99KVyx6XL/Y695674nDl9FW7q6euMa51XLe+3t5n1df2
 g9UPbf3W/e0DNgOdN2xvdA0uHTx70/HmhVtuty7f9r59fWj50OBw2PCdkZiR
 0TvsO1N3U+++uJd9b/7+5gfoBwUPpR6WPVJ+VPej/o+to9ajZ8bcxvoehzy+
 P84af/ZT1k8fJvKekJ+UTapNNk5ZTJ2e9pi+8XTF04lnGc/mZ/J/lv65+rne
 8+9+cfqlbzZyduIF/8XCr0UvFV4eeWX5qnsucO7R67TX828K3iq8PfqO8a73
 fcT7yfmcD9gP5R/1P3Z98v30YCFtYeE394Tz+6ANOWYAAADDUExURQAAAAQF
 AxQACw8QEBkaIBobGScoJxwvSDM2Njg0XRNGbEA+bUREQkJESS874FJSWFVT
 USBhZTNR5UFZrhRqi65AaTVh4GJhYQ94e2tcnWFkcGdgjmxve3FwcJlkfSJ9
 /SqLzhSQ+n6AiwCg+0+RtrB9YIuHhXyVgTSnrI2RnAC0+0WtgseWTQDD+56i
 rRnS1ADX/ZW6a6+tq6+zwADo/ZDLfJjTYru/zAD1+cLST8jM2dLOzNXW3+Di
 6ufm4+7w9Pz++4uvvZEAAAABdFJOUwBA5thmAAAAAWJLR0QAiAUdSAAAAAlw
 SFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB90CFBYvM3KosEAAAAQhSURBVEjH
 rVZhe9oqGJVASNaRS6ZOuiysLXppsZPekm6xJFH//6+6L4laa3u3fbiH+Njq
 OXB4gYOj0f8AFFOapoyx9M/YacZSSklM0zzP2e/paYxQhBDGCBBn7FcSRFMK
 VCa1C9A8hf/ofztDjCCU6c12N2C72zoOA9H3FYgwhFJ3YB/Q8BhGoe/ZoQjr
 DfT7gkHiGMY0fsMH97Httl2Ptkfj27aDFnxRfCaA/qkD/nY70BvfhKdpoSkF
 ts5M4TSiVdduN0P/vq6ryll41Q2IS5UR9MoUyhC2rW+34KDSUoicZxnnXBRS
 a+tVKSkm8ekECCo771vovRbAPSAPEqmN+nGbIopODKHM+yBoW5192OPjh48B
 X79KVdxqThE58inGNgh851uVjP86xXg841yVZZHhGB0FUT8ADOG9pGf88SxL
 QVCeDEFjrPwebRmPT9i9ICEgMJYdCoXSiAD1q6qCQiDgjCeT2WRhFo+39/eT
 MQiUqhqJ42H1MEPce1v7qva1L+PJePz5y3f9/Py8+PlzcT+bJZHp6tJAaYch
 SAofeGMrU1V1LaPJ1ezzt7+/Pz4+L37c3c2vrhKsqkrxIttPIo1xZZSprQV+
 XYDg6su3m+v5zQEXUVGU8OT7/ZFhUpct9AHboapLdHFzNRDnQ5tfYOCXohT7
 WcNIvrAGJiGF7QU9+3p+fX09XS6XqwtUQFmLUiJ8FCghGHiqYYQoWc7n8+U0
 mU6ni+VqtfpninhwVAg8CDgiNSwAr+rQFE5Crz1zwPoyyopTAcMkrEAhwFBd
 KURWqyP7ab1eP12iQcAPc4iRgQWACkGVKoNJIMITyOu7SygiTkoOioMgJ7gM
 9F4BAvTwdCQTDAGFMQtzdmy/Dixs7qF/7ytLoof1w93dp0CGWCJwVjDwVefo
 fgQGC1EN3VfWGhx9SimJejItCtikuFCF2e0E2e8lWLmjJ2sqgqPggmSZKuAo
 I5woVdrdbpPiwyFlFCcDvw6WgB2hDE5M8ESy0pSlg3gKx/pw5GCnq5ATPRJE
 cGgQyTgtlFFlFRKtZfFLNGVxlAyzAEsm2ABLSVYYa4yyXZ9/Ij0NGrDH/TBt
 mDgcF2MsQMEG2+elpvg0+1IakaLfGb0rC9WCzm3dbYcU341iil8lGSWEqP0s
 erqtfPcS4eFUnsUxxREZ+Q5iIyxf271K/RBc52GMeZYLHeqx3Z1dEVBFTt7e
 XLkWMmNCwpvWWkph4NKyjZNZnotccHnOd0bvZLtxnreN013DnLS6EXDTWXg5
 J9yZoHabdtPUnROb1utGS9dsQFjrLahd15wLhHQaOs2dy52UTqocwl6AGwbR
 LwQX0p5VSQgh854CXwOZM5bBzwG45OEPeMToDcKGQOHAxHGM+w0b3tEeo/dw
 +LIXATdCv6S/1f2W+Sf4F7zYxpqZaRkYAAAAAElFTkSuQmCC
 ====

Package: gpspmgui-dbg
Architecture: armel
Section: debug
Priority: extra
Depends:
    gpspmgui (= ${binary:Version}),
Description: Debugging symbols for gpSP GUI
