## gpspmgui 3.1.3-1

=== debian/changelog ===
gpspmgui (3.1.3-1) unstable; urgency=low

  * Added support for video filters

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sun, 24 Mar 2013 19:04:06 +0100
