## gpspmgui 3.1.4-1

=== debian/changelog ===
gpspmgui (3.1.4-1) unstable; urgency=low

  * Added support for zoom keys in keys configuration
  * Fixed a bug that could reset custom keys configuration

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Fri, 04 Oct 2013 22:41:16 +0200
