## gpspmgui 3.1.5-1

=== debian/changelog ===
gpspmgui (3.1.5-1) unstable; urgency=low

  * Added support for camera focus key in keys configuration

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Wed, 16 Oct 2013 02:19:28 +0200
