=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, zlib1g-dev
 Standards-Version: 3.8.4
 Homepage: http://talk.maemo.org/showthread.php?t=80545
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=80545
 
 Package: gpspmgui
 Architecture: armel
