## gpspmgui 3.1.6-1

=== debian/changelog ===
gpspmgui (3.1.6-1) unstable; urgency=low

  * Added accelerometer calibration dialog

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sun, 15 Dec 2013 21:51:13 +0100
