=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: gpspmgui
 Architecture: armel
-Depends: ${shlibs:Depends}, ${misc:Depends}, gpspm (>= 3.1)
+Depends: ${shlibs:Depends}, ${misc:Depends}, gpspm (>= 3.1.6)
 Description: A graphical user interface for the gpSP (gpspm) Game Boy Advance emulator.
 XSBC-Maemo-Display-Name: gpSP GUI
 XB-Maemo-Icon-26:
